@import url(user.css);
@import url(jquery.alerts.css);

.headerWarp { width: 100%; height: 41px; background: url(../images/inviteTop.png) top center no-repeat; }
.headerTitle { float: right; width: 187px; margin: 12px 16px 0px 0px; font-weight: bold; font-size: 14px; }
.headerTitle img { vertical-align: middle; }
.headerBar { float: left; width: 502px; height: 24px; margin: 9px; text-align: left; }
.headerBar img { vertical-align: middle; }
.headerBar a { color: #727272; text-decoration: none; }
.headerSearch { display: inline; width: 152px; height: 24px; background: url(../images/inviteSearchSub.png) top left no-repeat; border: 2px solid #dedede; padding: 2px; }
.headerSearch form { padding: 0; margin: 0; display: none; }
.headerSearch input[type=hidden] { padding: 0; margin: 0; display: none; }
.searchInput { border: none; width: 131px; height: 20px; background: transparent; color: #7f7f7f; display: inline; }
.searchSub { border: none; width: 16px; height: 16px; background: transparent; display: inline; cursor: hand; cursor: pointer; }

.inviteNum { height: 41px; width: 33px; text-align: center; color: #5d5d5d; border-left: 1px solid #d9d9d9; }
.inviteName { width: 186px; padding-right: 5px; text-align: right; color: #5d5d5d; border-left: 1px solid #d9d9d9; }
.inviteAmount { width: 49px; text-align: center; color: #5d5d5d; border-left: 1px solid #d9d9d9; }
.inviteStatus { width: 72px; text-align: center; color: #5d5d5d; border-left: 1px solid #d9d9d9; }
.invitePcheck { width: 84px; padding-right: 5px; text-align: right; color: #5d5d5d; border-left: 1px solid #d9d9d9; }
.inviteTbNum { width: 72px; padding-right: 5px; text-align: right; color: #5d5d5d; border-left: 1px solid #d9d9d9; }
.inviteSMS { width: 117px; padding-right: 5px; text-align: right; color: #5d5d5d; }
.inviteName input, .inviteSMS img { vertical-align: middle; padding: 0; margin: 0; } 

#inviteBox { background: url(../images/inviteBox.png) top center no-repeat; width: 386px; height: 371px; text-align: center; position: absolute; right: 35%; top: 15%; display: none; }
#formWarp { width: 346px; margin: 30px auto; }
#errorInvite { text-align: right; color: #460000; }
#smsBox { 
	background: url(../images/inviteBox.png) top center no-repeat; 
	width: 386px; 
	height: 371px; 
	text-align: center; 
	position: absolute; 
	right: 35%; 
	top: 15%; 
	display: none; 
}
#smsClose { width: 33px; height: 33px; margin: 16px 339px 0px 0px; cursor: pointer; }
#smsWrap { width: 346px; margin: 30px auto; text-align: right; }
#errorSMS { text-align: right; color: #460000; }

/* How it works */
#step1 { left: 0;margin-top: -38px;margin-left: 30px; }
#step2, #step4 { left: 0;margin-top: -110px;margin-left: 170px; }
#MainContainer.step1 #step1,
#MainContainer.step2 #step2,
#MainContainer.step3 #step3,
#MainContainer.step4 #step4  {
	z-index: 9999;
	display:block;
}

#MainContainer.step1 .step1_hover,
#MainContainer.step2 .step2_hover,
#MainContainer.step3 .step3_hover {
	z-index: 9500;
	position:relative;
	color:#FFF;
	font-weight:bold;
	font-size:16px;
}
#MainContainer.step4 .step4_hover {
	z-index: 9500;
	position:absolute;
}


/* tables */
.tbg { width: 100%; margin-top: 12px; text-align: center; background-image: url("/images/background-pattern.jpg"); height: auto; background-repeat: repeat; min-height: 557px; }
* html .tbg { height: 557px; }
.tbtd { width: 100%; height: 180px; }
.tbdd { width: 95%; height: auto; margin: 19px; /* min-height: 300px; */ }
/* * html .tbdd { height: 300px; } */
.tbd { background-image: url("/images/SmallTable.png"); background-repeat: no-repeat; width: 95px; height: 96px; float: left; margin-left: 30px; cursor: pointer; }
.tbdt { padding-top:27px; }
.tbdt p { padding: 0; margin: 0; }
.tbdttn { font-weight: bold; font-size: 22px; height:19px; }
.tbdtpn { font-size: 14px; }
#bigTb { background-image: url("/images/BigTable.png"); height: 362px; width: 364px; background-repeat: no-repeat; }
